
e TB Manager Bangladesh - Feature #741

Create two tags regarding data quality (red tag)

06/10/2013 06:21 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/10/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Description

Patients assigned as TB case and without any microscopy and culture result

Patients assigned as DR-TB case and without any DST result

History

#1 - 06/24/2013 03:40 PM - Ricardo Memoria

- Status changed from New to Resolved

It was deployed in http://www.etbmanager.org two tags that implement the request above.

Evaluate them.... If they are ok, they'll be deployed to Bangladesh server.

#2 - 06/24/2013 04:22 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

#3 - 07/22/2013 02:55 PM - Ricardo Memoria

- Assignee changed from Luis Gustavo do Valle Bastos to Ricardo Memoria

Implement it in the development site using database scripts to automatically include in Bangladesh.

#4 - 09/02/2013 06:39 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

#5 - 09/24/2016 08:32 PM - Ricardo Memoria

- Status changed from Resolved to Closed
